.blogpostheader {
    padding-bottom:20px;
}

.blogcreator {
    padding-top:10px;
    padding-bottom:5px;
}

.blogcreationdate {
    padding-bottom:0;
}

.blogpostbody {
    clear:both;
    float:left;
    margin-top:11px;
    width:70%;
}

.blogpagecontents {
    clear:both;
}

.blogheader {
    font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
    font-size:1.1em;
    color:#333333;
    float:left;
    margin-bottom:10px;
    width:100%;
}

.blogheader h3 {
    font-weight:bold;
}

.blogpagecontents .facets {
    clear:both;
}

#content .blogpagecontents div.author {
   padding:1px 0 0 0;
}

.blogpagecontents:first-child div.facets {
    padding:4px 0 0 0;
    background-color:#ff0000;
}

.blogpagecontents .articledescription {
    display:block;
    padding:6px 0 0 0;
    border-top:medium none;
}

.blogInList {
    padding-bottom:30px;
    border-top:1px solid #CCCCCC;
    padding:18px 0 18px 0;
    float:left;
    width:100%;
}

.blogInList:last-child {
    border-bottom:1px solid #CCCCCC;
}

.blogInList h4 {
    font-weight:bold;
    padding-bottom:5px;
    font-size:inherit;
}

.blogPagination {
    padding:18px 0 0 0;
    width:540px;
    float:right;
}

.blogInList .articledescription  iframe {
    clear:both;
    padding:8px 0;
    width:100%;
}

/* Attempt to hide older-style blog posts without snippets... */
.blogInList .articledescription div p:not(:first-child) {
    display:none;
}

.blogPostExtraBlogLinks {
    float:right;
    width:26%;
}

.blogPostExtraBlogLinks > a {
    display:block;
}

.blog-thumbnail {
    display:block;
    float:left;
    padding:0 8px 8px 0;
}

.blog-thumbnail .fleft {
    display:block;
    float:left;
    padding-top:0;
    width:88px;
}

.blogAuthorImage {
    max-width:130px;
}

.blogAuthorImageListPage {
    float:left;
    max-width:140px;
    margin:0;
}

.blogheader > p {
    display:inline-block;
    width:73%;
}

.blogheader > .resetBookmark {
    float:left;
    margin-top:0;
    padding-left:20px;
    width:380px;
}

.blogDate {
    color:#666666;
    font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
    font-size:10px;
    font-style:normal;
    font-weight:bold;
    text-transform:uppercase;
}

.blogPost-meta-value {
    display:block;
}

.publistwrapperBlog {
    float:none;
    margin-left:170px;
    width:540px;
}

.leftSideBlog {
    float:left;
}

.blogheader .bookmarkcontainer {
    float:none;
    padding-top:0;
}

.bookmarkcontainer {
    float:none;
    margin-right:0;
    padding-top:0;
}

.blogrolltitle {
    color:#222222;
    font-size:12px;
    font-weight:bold;
    padding-top:10px;
}

#weblog #content .facets {
    padding-top:0;
    margin-top:0;
}

#weblog #content .facets h3 {
    margin-top:0;
}

/* Transferred from former blogstyles.css */
#weblogpage .publisherTitleRssContainer {
    display:none;
}

/* Transferred from former blogstyles.css */
#weblogpage .blogheader h2 {
    font-size:2em;
    margin-bottom:0px;
}

#weblogpage .seemoreposts {
    font-weight:bold;
    padding:10px 0;
    text-align:center;
    text-transform:uppercase;
}

#weblogpage a.seemoreposts:link, 
#weblogpage a.seemoreposts:visited,
#weblogpage a.seemoreposts:active {
    color:#1a6594;
}

.blogDesContainer {
    padding-left:170px;
}

.weblog-year {
    padding:3px 0;
}

.weblog-highlight {
    font-style:italic;
    font-weight:bold;
    color:#cccccc !important;
    /*outline: dotted thin #333333;*/
}

.weblog-highlight a {
	color:#cccccc !important;
}
